
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1270px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 4px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1394px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1394px; min-height: 1394px; }
#wb_element_instance24 { top: 70px; left: 420px; min-width: 510px; width: 510px; min-height: 54px; height: 54px; display: block; z-index: 590; }
#wb_element_instance24 > ul { display: block; }
#wb_element_instance24 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance24, #wb_element_instance24 ul { text-align: left; }
#wb_element_instance24 ul ul { background: #5f7299 none repeat left top; }
#wb_element_instance24 li { margin: 10px 5px 10px 5px; }
#wb_element_instance24 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance24 li.over > a, #wb_element_instance24 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ada6a6 none no-repeat center bottom; }
#wb_element_instance24 li.active > a { border: 0px none #000000; font: normal bold 12px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #82808a none no-repeat center bottom; }
#wb_element_instance24:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance24:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance24:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance25 { top: 33px; left: 230px; min-width: 730px; width: 730px; min-height: 46px; height: 46px; display: block; z-index: 389; }
#wb_element_instance26 { top: 0px; left: 0px; min-width: 217px; width: 217px; min-height: 110px; height: 110px; display: block; z-index: 391; }
#wb_element_instance26 img { width: 217px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 90px; left: 825px; min-width: 235px; width: 235px; min-height: 24px; height: 24px; display: block; z-index: 392; }
#wb_element_instance28 { top: 10px; left: 10px; min-width: 400px; width: 400px; min-height: 24px; height: 24px; display: block; z-index: 412; }
#wb_element_instance29 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 72px; height: 72px; display: block; z-index: 33991; }
#wb_element_instance30 { top: 90px; left: 100px; min-width: 525px; width: 525px; min-height: 339px; height: 339px; display: block; z-index: 33990; }
#wb_element_instance30 img { width: 525px; height: 339px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance31 { top: 90px; left: 640px; min-width: 494px; width: 494px; min-height: 330px; height: 330px; display: block; z-index: 33997; }
#wb_element_instance31 img { width: 494px; height: 330px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance32 { top: 500px; left: 100px; min-width: 1080px; width: 1080px; min-height: 30px; height: 30px; display: block; z-index: 33998; }
#wb_element_instance33 { top: 600px; left: 120px; min-width: 530px; width: 530px; min-height: 527px; height: 527px; display: block; z-index: 33989; }
#wb_element_instance34 { top: 1180px; left: 190px; min-width: 870px; width: 870px; min-height: 20px; height: 20px; display: block; z-index: 33996; }
#wb_element_instance35 { top: 540px; left: 250px; min-width: 300px; width: 300px; min-height: 36px; height: 36px; display: block; z-index: 33999; }
#wb_element_instance36 { top: 610px; left: 750px; min-width: 420px; width: 420px; min-height: 240px; height: 240px; display: block; z-index: 34000; }
#wb_element_instance37 { top: 534px; left: 830px; min-width: 280px; width: 280px; min-height: 48px; height: 48px; display: block; z-index: 34001; }
#wb_element_instance38 { top: 450px; left: 310px; min-width: 630px; width: 630px; min-height: 46px; height: 46px; display: block; z-index: 34002; }
#wb_element_instance39 { top: 80px; left: 0; right: 0; min-height: 1190px; height: 1190px; display: block; z-index: 33987; }
#wb_element_instance39 > .wb_shp { display: block; background-color: rgba(242, 242, 242, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1190px; }
#wb_element_instance39 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance40 { top: 54px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance26 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance30 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance31 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance32 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dotted #303030;; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance34 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dotted #303030;; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
